<style type="text/css">
<!--

body
	{
	background-image			:	url(img/bg.jpg);
	}
p
	{
	font-weight					:	700;
	color						:	#000000;
	font-family					:	arial;
	}

table
	{
	color						:	#000000;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	10pt;
	background-color			:	#f5e5c4;
	}
td
	{
	color						:	#000000;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	10pt;
	padding						:	7;
	}

ul
	{
	color						:	#ffffff;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	10pt;
	}

h1
	{
	text-align					:	center;
	color						:	#ffff00;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	24pt;
	}

h2
	{
	text-align					:	center;
	color						:	#0000c0;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	14pt;
	}

h3
	{
	text-align					:	center;
	font-style					:	italic;
	color						:	#ffff00;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	14pt;
	}

h4
	{
	text-align					:	center;
	color						:	#ffff00;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	18pt;
	}

h5
	{
	text-align					:	center;
	color						:	#ffffff;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	14pt;
	}

hr
	{
	color						:	#0000c0;
	width						:	65%;
	align						:	center;
	}

a:link, a:active
	{
	text-decoration				:	none;
	font-weight					:	700;
	color						:	#ff0000;
	background					:	transparent;
	font-size					:	10pt;
	}

a:visited 
	{
   	text-decoration				:	none;
	font-weight					:	700;
   	color						:	#ff0000; 
  	background					:	transparent; 
	font-size					:	10pt;
	}

a:hover 
	{ 
   	text-decoration				:	none;
	font-weight					:	700;
	color						:	#ff0000;
	background					:	#ffff00;
	font-size					:	10pt;
	}

a.whitel:link 
	{
	color						:	white;
	font-size					:	10pt;
	font-family					:	arial;
	padding						:	2pt;
	font-weight					:	700;
	text-decoration				:	none;
	background					:	transparent;
	}

a.whitel:visited 
	{
	color						:	white;
	font-size					:	10pt;
	font-family					:	arial;
	padding						:	2pt;
	font-weight					:	700;
	text-decoration				:	none;
	background					:	transparent;
	}

a.whitel:hover
	{
	color						:	#ffff00;
	font-size					:	10pt;
	font-family					:	arial;
	padding						:	2pt;
	font-weight					:	700;
	text-decoration				:	none;
	background					:	#0000c0;
	}

a.whitel:active
	{
	color						:	white;
	font-size					:	10pt;
	font-family					:	arial;
	padding						:	2pt;
	font-weight					:	700;
	text-decoration				:	none;
	background					:	transparent;
	}

.h2
	{
	text-align					:	center;
	color						:	#0000c0;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	14pt;
	}

.maintext
	{
	font-size					:	10pt;
	font-face					:	arial;
	text-align					:	left;
}

.pad
	{
	color						:	#000000;
	font-weight					:	100;
	font-family					:	arial;
	font-size					:	10pt;
	padding-left				:	15;
	padding-right				:	15;
	}

.copyright
	{
	font-size					:	8pt;
	font-face					:	arial;
	text-align					:	center;
}

.yellow
	{
	text-align					:	left;
	color						:	#8dffff;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	10pt;
	}

.seclinks
	{
	text-align					:	center;
	color						:	#ffff00;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	10pt;
	}

.toc
	{
	text-decoration				:	none;
	font-weight					:	700;
	color						:	#ffffff;
	background					:	transparent;
	font-size					:	10pt;
	}

.mainhead
	{
	color						:	#00aa00;
	font-size					:	10pt;
	font-face					:	arial;
	line-height					:	10px;
}

.box
	{
	width						:	65%;
	color						:	#ff0000;
	background					:	#c8f0f2;
	border-style				:	solid;
	border-width				:	4px;
	border-color				:	#0000c0;
	padding						:	20px;
	text-align					:	left;
	font-size					:	14px;	
	}

.heading
	{
	color						:	#ffffff;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	10pt;
	text-align					:	left;
	background					:	#912181;
	}

.headb
	{
	color						:	#0000c0;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	14pt;
	text-align					:	center;
	background					:	#ffff00;
	}

.bandhead
	{
	color						:	#0000c0;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	14pt;
	text-align					:	left;
	}

.state
	{
	color						:	#ffffff;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	14pt;
	text-align					:	center;
	}

.white
	{
	color						:	#000000;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	10pt;
	text-align					:	left;
	}

.white2
	{
	color						:	#000000;
	font-weight					:	700;
	font-family					:	arial;
	font-size					:	10pt;
	text-align					:	right;
	}

-->
</style>